ubuntustudio-menu (0.90) plucky; urgency=medium

  * Remove ubuntustudio-help from menu - points to deprecated wiki

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 03 Feb 2025 07:18:03 -0800

ubuntustudio-menu (0.89) plucky; urgency=medium

  * Move software-properties-qt and additional-drivers .desktop files to
    ubuntustudio-default-settings

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 26 Jan 2025 17:23:58 -0800

ubuntustudio-menu (0.88) plucky; urgency=medium

  * Welcome to Plucky Puffin!
  * Switch from Ask Ubuntu to Ubuntu Discourse for support (LP: #2093140)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 06 Jan 2025 17:49:35 -0800

ubuntustudio-menu (0.87) oracular; urgency=medium

  [ Erich Eickmeyer ]
  * Welcome to Oracular Oriole!

  [ Cristian Delgado ]
  * Add Spanish translations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 25 Jun 2024 21:15:22 -0700

ubuntustudio-menu (0.86) noble; urgency=medium

  * Add ubuntustudio-audio-config to Mixers and Card Control

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Mar 2024 17:15:13 -0700

ubuntustudio-menu (0.85) noble; urgency=medium

  * Change ubuntustudio-chat-support to Matrix room
  * Remove offtopic chat link (deprecated)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 23 Feb 2024 15:59:59 -0800

ubuntustudio-menu (0.84) noble; urgency=medium

  * Add qprompt to GNOME Video Production folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 31 Jan 2024 17:59:53 -0800

ubuntustudio-menu (0.83) mantic; urgency=medium

  * Move user conf to usr/share/dconf and make alternative

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 24 Sep 2023 14:32:10 -0700

ubuntustudio-menu (0.82) mantic; urgency=medium

  * ~'s in dpkg-maintscript-helper don't work.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 23 Sep 2023 08:03:51 -0700

ubuntustudio-menu (0.81) mantic; urgency=medium

  * Add maintscript helper for move of conffile (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Sep 2023 08:49:42 -0700

ubuntustudio-menu (0.80) mantic; urgency=medium

  * Move /etc/dconf/profile/user to ubuntustudio namespace (LP: #2025196)
    - Avoids file conflicts, contents of files merge if identical

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 21 Sep 2023 12:39:35 -0700

ubuntustudio-menu (0.79) mantic; urgency=medium

  * Add openlp to video production GNOME appfolder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 17 Sep 2023 20:30:07 -0700

ubuntustudio-menu (0.78) mantic; urgency=medium

  * Dynamically generate GNOME appfolders (LP: #2035011)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 11 Sep 2023 14:00:28 -0700

ubuntustudio-menu (0.77) mantic; urgency=medium

  * Remove /etc/* from install - no more files

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Sep 2023 13:45:38 -0700

ubuntustudio-menu (0.76) mantic; urgency=medium

  * Move /etc/dconf/profile/user and install via postinst (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Sep 2023 13:38:54 -0700

ubuntustudio-menu (0.75) mantic; urgency=medium

  * Change support and offtopic chat back to IRC (LP: #2033992)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 03 Sep 2023 10:30:05 -0700

ubuntustudio-menu (0.74) mantic; urgency=medium

  * d/control: Update description
  * Move askubuntu icon to ubuntustudio file namespace (LP: #2025196)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Jun 2023 19:11:13 -0700

ubuntustudio-menu (0.73) mantic; urgency=medium

  * Add ubuntustudio-audio-config icon in Ubuntu Studio Info menu and Audio menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 27 Jun 2023 12:50:31 -0700

ubuntustudio-menu (0.72) lunar; urgency=medium

  * Add ubuntustudio-installer icon in Ubuntu Studio Info menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Mar 2023 10:12:44 -0700

ubuntustudio-menu (0.71) lunar; urgency=medium

  * Move menu shared files to proper directory
  * Place ubuntustudio-installer icon in Ubuntu Studio Info GNOME folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 20 Mar 2023 10:04:08 -0700

ubuntustudio-menu (0.70) lunar; urgency=medium

  * Fix unintended bug which removed most menus from xdg

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 09 Feb 2023 14:01:13 -0800

ubuntustudio-menu (0.69) lunar; urgency=medium

  * Prevent puredata gui from appearing in Graphics-related menus

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 05 Feb 2023 11:47:46 -0800

ubuntustudio-menu (0.68) lunar; urgency=medium

  * gnome-apps-reset: Better reset folders and definitions

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 19 Jan 2023 15:13:47 -0800

ubuntustudio-menu (0.67) lunar; urgency=medium

  * Fix icon compatibility issues with chat icons
  * Add virtual keyboard to instruments GNOME activity folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 16 Jan 2023 10:55:07 -0800

ubuntustudio-menu (0.66) lunar; urgency=medium

  * Remove musescore from MIDI category

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 15 Jan 2023 19:51:12 -0800

ubuntustudio-menu (0.65) lunar; urgency=medium

  * GNOME folders:
    - Use dconf to do reset
    - Move gmidimonitor to MIDI Utilities
  * Add comment to menu file that it may get overwritten by updates

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Jan 2023 14:30:05 -0800

ubuntustudio-menu (0.64) lunar; urgency=medium

  * Add gmidimonitor to gnome Audio Utilities activities overview folder

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 10 Jan 2023 18:48:26 -0800

ubuntustudio-menu (0.63) lunar; urgency=medium

  * No longer depend on ubuntustudio-installer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 21 Dec 2022 08:20:18 -0800

ubuntustudio-menu (0.62) kinetic; urgency=medium

  * Add qlcplus to custom GNOME folders (LP: #1992819)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 13 Oct 2022 07:43:39 -0700

ubuntustudio-menu (0.61) kinetic; urgency=medium

  * Fix typo in postinst (LP: #1991150) 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 28 Sep 2022 13:06:10 -0700

ubuntustudio-menu (0.60) kinetic; urgency=medium

  * Always overwrite menu and GNOME folder presets

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 05 Sep 2022 19:36:45 -0700

ubuntustudio-menu (0.59) kinetic; urgency=medium

  * Fix neglected fields in software-properties-qt .desktop file

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Sep 2022 10:18:23 -0700

ubuntustudio-menu (0.58) kinetic; urgency=medium

  * Only show software-properties-qt icons in KDE

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 04 Sep 2022 06:46:40 -0700

ubuntustudio-menu (0.57) kinetic; urgency=medium

  * Add desktop entries to fix lack of software-properties-qt icons

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 03 Sep 2022 21:24:16 -0700

ubuntustudio-menu (0.56) kinetic; urgency=medium

  * Add FreeShow snap to menu
  * Bump standards-version

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 25 Jun 2022 19:57:13 -0700

ubuntustudio-menu (0.55) jammy; urgency=medium

  * New icon based on new logo

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 26 Mar 2022 19:47:55 -0700

ubuntustudio-menu (0.54) jammy; urgency=medium

  * Update studio-controls icon name for gnome installations

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Jan 2022 09:49:14 -0800

ubuntustudio-menu (0.53) jammy; urgency=medium

  * Update to debhelper-compat 13
  * Bump standards-version
  * Update studio-controls icon name
  * Bump copyright dates
  * Add self to copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 27 Jan 2022 13:13:14 -0800

ubuntustudio-menu (0.52) impish; urgency=medium

  * Drop ubuntustudio-menu-add from recommends
    - Was pulling-in xfce dependencies

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 27 Sep 2021 17:23:58 -0700

ubuntustudio-menu (0.51) impish; urgency=medium

  * Add GNOME application overview reset utility
  * Clean up xdg menu code

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 12 Aug 2021 00:36:44 +0000

ubuntustudio-menu (0.50) hirsute; urgency=medium

  * Fix for Media Playback menu showing too many items (LP: #1905061)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 20 Nov 2020 14:19:18 -0800

ubuntustudio-menu (0.49) groovy; urgency=medium

  * Put jack-mixer and elisa in their proper menus (LP: #1898596)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 05 Oct 2020 10:17:44 -0700

ubuntustudio-menu (0.48) groovy; urgency=medium

  * Put qmidiroute in MIDI in dconf profile properly

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 12 Aug 2020 10:20:35 -0700

ubuntustudio-menu (0.47) groovy; urgency=medium

  * Add new lsp-plugins to proper menu
  * Remove pavucontrol-qt from menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 06 Aug 2020 22:38:55 +0000

ubuntustudio-menu (0.46) groovy; urgency=medium

  * Add new lsp-plugins items to dconf profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 02 Aug 2020 21:04:43 +0000

ubuntustudio-menu (0.45) groovy; urgency=medium

  * Add qmidiroute to MIDI in dconf profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 10 Jul 2020 13:13:16 -0700

ubuntustudio-menu (0.44) groovy; urgency=medium

  * Add "Sundry" folder to dconf profile

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 21 Jun 2020 15:32:37 -0700

ubuntustudio-menu (0.43) groovy; urgency=medium

  * Add dconf profile for default GNOME appfolders
  * Fix .desktop file name of digikam

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 08 Jun 2020 12:42:53 -0700

ubuntustudio-menu (0.42) groovy; urgency=medium

  * The Answer to the Ultimate Question of Life, the Universe, and Everything
  * Change IRC link to go to Matrix instead of Freenode Webchat
  * Add Matrix link for social (offtopic) chat

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 04 Jun 2020 18:31:40 -0700

ubuntustudio-menu (0.41) groovy; urgency=medium

  * Change ubuntustudio-controls to studio-controls in menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 19 May 2020 15:23:01 -0700

ubuntustudio-menu (0.40) groovy; urgency=medium

  * Add menu corrections via .desktop files
    - originally in ubuntustudio-default-settings
  * Remove envy24control from menu via .desktop file

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 10 May 2020 19:33:29 -0700

ubuntustudio-menu (0.39) groovy; urgency=medium

  * Move lsp-plugins to own subdirectory

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 24 Apr 2020 10:40:38 -0700

ubuntustudio-menu (0.38) focal; urgency=medium

  * Actually add missing icons for utility directories 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Mar 2020 10:05:29 -0700

ubuntustudio-menu (0.37) focal; urgency=medium

  * Fix noise from lsp-plugins >=1.1.14 (LP: #1869552)
  * Some minor menu file cleanup
  * Fixed missing icons for utility directories in non-Xfce DEs

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 28 Mar 2020 23:12:35 -0700

ubuntustudio-menu (0.36) focal; urgency=medium

  * Fix for unannounced .desktop filename change from kid3-qt

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 24 Mar 2020 18:36:34 -0700

ubuntustudio-menu (0.35) focal; urgency=medium

  * Drop hexter desktop from ubuntustudio-menu (LP: #1866917)

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 14 Mar 2020 16:09:28 +0100

ubuntustudio-menu (0.34) eoan; urgency=medium

  * Fixed missing icons for alsa-tools-gui (LP: #1845877)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 29 Sep 2019 12:20:08 -0700

ubuntustudio-menu (0.33) eoan; urgency=medium

  * Added ubuntustudio-menu-add as a dependency

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 25 Jul 2019 13:11:08 -0700

ubuntustudio-menu (0.32) eoan; urgency=medium

  * Additional sizes added for ubuntustudio-logo icon

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 23 Jul 2019 15:50:37 -0700

ubuntustudio-menu (0.31) eoan; urgency=medium

  * Moved zynaddsubfx icons back to instruments
  * Removed zynaddsubfx-oss icon from menu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 17 Jul 2019 17:46:02 -0700

ubuntustudio-menu (0.30) eoan; urgency=medium

  * Removed forum link
  * Added AskUbuntu link and icon
  * Added additional icon size for categories and places
  * Fixed missing icons for IRC and Mail List

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 25 Jun 2019 18:42:42 -0700

ubuntustudio-menu (0.29) eoan; urgency=medium

  [ Len Ovens ]
  * Add category to audio effect for use with -menu-add
  * Allow system settings folder to be used so all DEs work right
  * Move LADI applications to Audio Utilities, Old amd use not recomended
  * Carla and carla-control should not show in Video Production

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 28 May 2019 15:04:47 -0700

ubuntustudio-menu (0.28.1) disco; urgency=medium

  * Add Breaks/Replaces against ubuntustudio-default-settings < 0.65,
    as two .desktop files have been moved from there.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 07 Mar 2019 01:19:58 +0300

ubuntustudio-menu (0.28) disco; urgency=medium

  * Moved .desktop files from ubuntustudio-default-settings (LP: #1818369)
  * Updated location of qjackctl and ubuntustudio-controls in menu

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 26 Feb 2019 08:14:51 -0800

ubuntustudio-menu (0.27) cosmic; urgency=medium

  [ Erich Eickmeyer ]
  * Updated ubuntustudio-logo icon

  [ Simon Quigley ]
  * Run wrap-and-sort.
  * Update Vcs-* to be current.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Remove unneeded XSBC-Original-Maintainer.
  * Modernize copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 15 Jun 2018 21:47:49 -0500

ubuntustudio-menu (0.26) yakkety; urgency=medium

  [ Len Ovens ]
  * Fixed qmidiarp not in menu (LP: #1588366)

  [ Krytarik Raido ]
  * debian/control:
    - Fix Homepage and Vcs-* fields.

  [ Len Ovens ]
  * Fix graphics sub menu graphic utilities (LP: #1616823)

 -- Kaj Ailomaa <zequence@mousike.me>  Fri, 26 Aug 2016 10:29:15 +0200

ubuntustudio-menu (0.25) xenial; urgency=medium

  [ Ross Gammon ]
  * Exclude non-Q16 desktop file & display Q16 one in utilities.
    Avoids two entries being displayed in menu (LP: #1549732)

  [ Krytarik Raido ]
  * Fix Ubuntu Studio menu items up a bit.

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 19:17:40 +0200

ubuntustudio-menu (0.23) xenial; urgency=medium

  * Corrected package description in debian/control
  * Fixed menu shortcut to ubuntustudio IRC channel by
    making it open a web url to freenode in browser (LP: #1549955)

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 21 Mar 2016 16:55:40 +0100

ubuntustudio-menu (0.22) xenial; urgency=medium

  [ Len Ovens ]
  * Moved graphics utilities to graphic->utilities.

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 24 Nov 2015 09:49:48 +0100

ubuntustudio-menu (0.21) wily; urgency=medium

  [ Len Ovens ]
  * Fixed documentation showing in System (lp: #1491661)

  [ Kaj Ailomaa ]
  * Releasing

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 09 Sep 2015 10:21:58 +0200

ubuntustudio-menu (0.20) wily; urgency=medium

  [ Len Ovens ]
  * Allow Ristretto to show in the menu.
  * Various changes to move to a more Standards based menu.
    - Ubuntustudio desktop files have System;Documentation; Categories.
    - Photgraphy and Publishing moved into Graphics.
    - Multimedia menu specified with only Categories.
    - Names of Audio submenus changed to reflect more common usage.

 -- Kaj Ailomaa <zequence@mousike.me>  Sun, 28 Jun 2015 19:47:50 +0200

ubuntustudio-menu (0.19) trusty; urgency=low

  * Put entangle in Photography menu, removed from Graphics.
  * Moved zita-mu1 to Audio Production menu.
  * Moved V1 suite to Sound Generators menu. (Lp: #1298089)
  * fix changelog to include (lp: #1295354)

 -- Len Ovens <len@ovenwerks.net>  Sun, 16 Feb 2014 14:44:15 -0800

ubuntustudio-menu (0.18) saucy; urgency=low

  * Update menu to put ardour3 in the correct sections. (LP: #1235964)

 -- Howard Chan <smartboyhw@gmail.com>  Sat, 05 Oct 2013 22:43:13 +0800

ubuntustudio-menu (0.17) saucy; urgency=low

  * Added ubuntustudio metas to extra installers for main workflows.
  * Updated the set of workflow icons with newer versions (lp: #1226993).

 -- Len Ovens <len@ovenwerks.net>  Sun, 01 Sep 2013 09:48:48 -0700

ubuntustudio-menu (0.16) saucy; urgency=low

  * Update menu to work with other DEs with Creation sections
  * Changed Control File description and updated depends
  * Cleaned old stuff, added icons, desktop and directory files, updated
     depends and copyrights.
  * fixed install and rules files
  * Removed "system" from our menu addition
  * Removed Office, Office-extra and Other. Let DE do those.
  * Fixed IRC *.desktop file and menu pointer
  * Added missing *.directory files.
  * Fix Graphics Design menu
  * Separate media play back from multimedia
  * changed version and build depends for lintian
  * fixed extra desktop files to only show in one place and correct text
  * fixed changelog
  * Moved kazam and recorditnow to video menu, kdenlive in alpha order
  * Changed layout to put all menus above app launchers like help etc.
  * Added frequently used apps to top of menu, will only show where they work
  * Allow settings menu to show as some DEs don't have a settings manager
  * Changed boolean value in ubuntustudio-noshow.directory to true not yes
  * Changed from <Exclude> to <Not> to work with lxde and others
  * moved xfce logout to the bottom of the menu
  * - fixed layouts to put menus before files
    - moved the rest of the <exclude> to <not>
  * Removed ubuntustudio-extra files, as they don't work with other DEs
  * Added <Or>s and <And>s to make the <Not>s work
  * Moved ubuntustudio info menu to bottom.
  * Fixed changelog to make merge work.
  * Fixed lintian complaints
    - Removed empty preinst script
    - Fixed desktop files by using "Type=Link"
    - Fixed various spelling mistakes in changelog/copyright files
    - Set licence link in copyright file correctly.
  * removed xdg-utils from depends since we use "Type=Link"
  * Replaced Len's icons with Mish's
  * Changed directory files to reflect new icon names
  * Added ubuntustudio-installer to depends for extra-software menu
    items
  * Reintroduced extra software items
  * Modified extra sw items to work with ubuntustudio-installer
  * updated package to debhelper 9
  * Make copyright file machine readable (lp: #1213231)
  * Added debian/source/format from lintian check
  * Fixed extra desktop files Categories line - removed
  * fixed spelling error inubuntustudio-extra-office.desktop
  * Fix spelling os hicolor/scalable directory
  * Corrected icon name in directory files for effects and mixers
  * Add extra sw files to menu explicitly
  * Changed desktop files of link type to use xdg-open to work with all
    DEs
  * Added lintian overrides for use of external commands
  * move lintian overrides to the right place

 -- Len Ovens <len@ovenwerks.net>  Fri, 23 Aug 2013 15:41:05 +0100

ubuntustudio-menu (0.15) oneiric; urgency=low

  * Rework package to handle XFCE and KDE menus properly

 -- falkTX <falktx@gmail.com>  Tue, 30 Aug 2011 18:22:34 +0100

ubuntustudio-menu (0.14ubuntu1) natty; urgency=low

  * Test update to verify branch ownership

 -- Scott Lavender <slavender@ubuntu.com>  Thu, 19 May 2011 19:37:25 -0500

ubuntustudio-menu (0.14) natty; urgency=low

  [ Scott Lavender ]
  * Added lv2rack, phasex, yoshimi, zynjacku (LP: #726199)
  * bumped standards version

  [ Luke Yelavich ]
  * debian/control: Add Vcs-Bzr field

 -- Scott Lavender <slavender@ubuntu.com>  Thu, 03 Mar 2011 10:49:00 -0600

ubuntustudio-menu (0.13) lucid; urgency=low

  [ Thomas E Jenkins ] <thomas.jenkins@gmail.com>
  * Added Alsa Modular Synth, Specimen, Sweep, Themonospot,
    Tuxguitar, ffado-mixer, and Gnome CD Master. (LP: #221954)

  [ Eric Hedekar ]
  * Added DeVeDe, SND, LiVES, FreeWheeling, Qtractor, Rezound,
    Renoize, OpenShot, Traverso, QSampler, Guitarix, MilkyTracker,
    mhWaveEdit.
  * added Rakarrack to Audio Production (LP: #528050)
  * added subtitleeditor to Video Production (LP: #528050)
  * Changed Add/Remove programs to Ubuntu Software Center (LP: #479156)
  * added [pt] translations (thanks to FalkTX)
  * fixed kdenlive entry (thanks to FalkTX)
  * added amsynth, ingen, jack-keyboard, jack-mixer, ll-scope,
    and mscore (thanks to FalkTX)
  * sorted list alphabetically

  [ Scott Lavender ]
  * excluded denemo from education submenu (LP: #528050)
  * fixed subtitleeditor.desktop typo under Audio&Video <exclude> (LP: #528050)
  * updated standards version to 3.8.4
  * added ${misc:Depends} for ubuntustudio-menu in control file

 -- Scott Lavender <scottalavender@gmail.com>  Sun, 28 Mar 2010 20:55:37 -0500

ubuntustudio-menu (0.12ubuntu1) karmic; urgency=low

  * Added xjadeo to Video Production

 -- Eric Hedekar <afterthebeep@gmail.com>  Sat, 10 Oct 2009 04:02:05 -0700

ubuntustudio-menu (0.12) jaunty; urgency=low

  * New applications added to the menu file, thanks to Luis de Bethencourt
    <luisbg@ubuntu.com>:
    - swami
    - calf
    - lmms
    - bitmeter
    - cinelerra
    - freemix

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Mar 2009 12:22:08 +1100

ubuntustudio-menu (0.11) intrepid; urgency=low

  * Resync applications.menu with gnome-menus (LP: #287999)
    - Thanks to Luis de Bethencourt Guimerá for finding the fix

 -- Emmet Hikory <persia@ubuntu.com>  Sat, 25 Oct 2008 04:58:14 +0900

ubuntustudio-menu (0.10) intrepid; urgency=low

  [ Luis de Bethencourt Guimerá ]
  * Adjust menu files to follow a similar model as the edubuntu-menus package,
    making use of the XDG_CONFIG_DIRS environment variable to point to our menu
    file.

  [ Luke Yelavich ]
  * Remove prerm, postrm, and postinst scripts, as these are no longer needed,
    due to no calls to dpkg-divert being necessary. It seems that on package
    upgrade, the diversion vanishes, and the .orig file if present is moved
    back to where it should be.
  * debian/preinst: On upgrade, if
    /etc/xdg/menus/aplications.menu.orig.dpkg-new exists, rename it. This is
    a left-over from the gnome-menus package upgrade, and the dpkg diversion
    from the previous ubuntustudio-menu package revision.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 30 Sep 2008 23:34:02 +1000

ubuntustudio-menu (0.9) hardy; urgency=low

  * Added Open Movie Editor and Kdenlive.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Wed, 30 Jan 2008 21:36:35 +0100

ubuntustudio-menu (0.8) hardy; urgency=low

  * Fixed rosegarden misplacing, from general sound & video
    to audio production.
  * Moved scribus from -office to -graphics.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Sun, 06 Jan 2008 22:09:32 +0100

ubuntustudio-menu (0.7) hardy; urgency=low

  * Some menu updates, new programs are included in the audio sub-menu.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Mon, 17 Dec 2007 23:45:51 +0100

ubuntustudio-menu (0.6) hardy; urgency=low

  * Some menu updates, thanks to Luis.
  * Changed maintainer to Ubuntu Studio Developers
    <ubuntu-studio-devel@lists.ubuntu.com>

 -- Luke Yelavich <themuso@ubuntu.com>  Sun, 09 Dec 2007 07:55:04 +1100

ubuntustudio-menu (0.5) gutsy; urgency=low

  * Make the package play nicely with xdg.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Fri, 28 Sep 2007 02:58:18 +0200

ubuntustudio-menu (0.4) gutsy; urgency=low

  * Add an additional language for the Audio Production and Video
    Production menus.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2007 11:29:38 +1000

ubuntustudio-menu (0.3) gutsy; urgency=low

  * Added aeolus to audio production.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Mon,  24 Sep 2007 20:46:23 +0200

ubuntustudio-menu (0.2) gutsy; urgency=low

  * More languages in the .desktop files.
  * Better icons.
  * Ubuntu Studio naming consistency.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Thu,  13 Sep 2007 00:59:04 +0200

ubuntustudio-menu (0.1) gutsy; urgency=low

  * Initial release.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Mon,  13 Aug 2007 00:24:11 -0100
